@media (max-width: 1100px) {
	.pc{ display: none !important;}
	.design_center_index{width: 100%; overflow: hidden;}
	.design_nav{padding: 0.42rem 0.27rem; width: calc(100% - 0.54rem);}
	.design_nav .logo{z-index: 99;}
	.design_nav .rightMenu div a{font-size: 0.24rem;}
	.design_nav .rightMenu .return img{width: 0.24rem;}
	.design_nav .menuMain{position: fixed; top: 0; left:100%; width: 100%; height: 100%; background-color: rgba(000, 000, 000,0.7);transition: all 0.3s ease-out;}
	.design_nav .menuMain .menuBox{display: block;width:5.58rem; margin: 0 auto;}
	.design_nav .menuMain a{width:5.58rem; margin: 0 auto; font-size: 0.4rem; height: 1.72rem; line-height: 1.72rem; border-bottom:1px solid #858585 ;}
	.design_nav .menuMain a:first-child{border-top:1px solid #858585 ;}
	.design_nav .menuMain.on{left: 0;}
	.design_nav .rightMenu .menubtn{position: relative;}
	.design_nav .rightMenu .menubtn li{transform-origin: 50% 50%; transition: all 0.3s ease-out; transform: rotate(0);}
	.design_nav .rightMenu .menubtn.on li{top: 50%;position: absolute; width: 0.35rem;}
	.design_nav .rightMenu .menubtn.on li:nth-child(1){transform: rotate(45deg);}
	.design_nav .rightMenu .menubtn.on li:nth-child(2){transform: rotate(45deg);}
	.design_nav .rightMenu .menubtn.on li:nth-child(3){transform: rotate(-45deg);}
	.design_center_index .banner{height: 100vh;}
	.design_center_index .banner video{height: 100vh;object-fit: cover; }
	.design_center_index .banner .txtbox{left: 0.5rem;}
	.design_center_index .banner .swiper-pagination{left: 0.5rem;}
	.design_center_index .more{font-size: 0.2rem; padding:0.18rem  0.83rem;}
	.design_center_index .carbox{height:14.48rem;}
	.design_center_index .carbox .swiper-container{height:14.48rem;}
	/* .design_center_index .carbox a{width: 7.5rem; display: block;} */
	.design_center_index .carbox .img{width: 7.5rem;}
	.design_center_index .carbox .txtbox{top:1.35rem; left: 0.45rem;}
	.design_center_index .carbox .txtbox h6{font-size: 0.56rem;}
	.design_center_index .carbox .txtbox h6{font-size: 0.56rem;}
	.design_center_index .carbox .swiper-pagination{bottom: 0.9rem;}
	.design_center_index .talent .bg{flex-wrap: wrap;}
	.design_center_index .talent .bg .txtbox{width:85%; display: block; margin: 0 auto; padding: 1rem 0 1.22rem;}
	.design_center_index .talent .bg .txtbox h6{font-size: 0.56rem;}
	.design_center_index .talent .bg .txtbox p{font-size: 0.3rem;}
	.design_center_index .talent .bg .txtbox a{padding: 0.17rem 0.83rem; display: inline-block;}
	.design_center_index .talent .bg img{width: 100%; height: auto;}

	.design_center_index .introduction_box{width: 90%; flex-wrap: wrap; margin: 0 auto;}
	.design_center_index .introduction .txtbox h6{font-size: 0.56rem;}
	.design_center_index .introduction .txtbox p{font-size: 0.3rem; line-height: 0.62rem; margin-bottom: 0.63rem;}
	.design_center_index .introduction .imgbox1 img{width: 100%;}

	.design_center_index .design_team{padding-top: 2.38;}
	.design_center_index .design_team_box{display: block; width: 90%; margin: 0 auto;}
	.design_center_index .design_team_box .pic_box1{display: block; padding-top: 1.73rem; background-position: left top; background-image:url(../images/design_team_icon0_m.png); padding: 0;}
	.design_center_index .design_team_box .pic_box1 .txtbox{margin-right: 0; text-align: left;    padding-top: 2.3rem;}
	.design_center_index .design_team_box .pic_box1 .txtbox h6{font-size: 0.7rem; margin-bottom: 0.44rem;}
	.design_center_index .design_team_box .pic_box1 .txtbox .subtxt{font-size: 0.34rem; padding-bottom: 0.3rem;}
	.design_center_index .design_team_box .pic_box1 .txtbox .subtxt::after{left: 0; right: auto;}
	.design_center_index .design_team_box .pic_box1 .txtbox p{margin-top: 0.5rem; margin-bottom: 0.82rem; font-size: 0.3rem;}
	.design_center_index .design_team_box .pic_box1 img{width: 100%;}
	.design_center_index .design_team_box .pic_box2{width: 100%; justify-content: space-between; margin-top: 0.8rem;}
	.design_center_index .design_team_box .pic_box2 .pic_item{/* width: 32.5%; */ margin-right: 0; width: 24%;}
	.design_center_index .design_team_box .pic_item h5{font-size: 0.26rem; padding: 0 0.2rem; word-wrap: break-word;}
	.design_center_index .design_team_box .pic_item .subtxt{font-size: 0.24rem; min-height: 1rem;}
	.design_center_index .design_team_box .pic_item .hoveScale{height: 1.84rem;}
	.design_center_index .design_team_box .pic_item a{font-size: 0.2rem; width: 100%;}

	.design_center_index .title{font-size: 0.46rem;}
	.design_center_index .title img{width: 0.36rem;}
	.design_center_index .design_team_mainbox{margin-top: 0.18rem;}
	.design_center_index .design_team2{padding-bottom:0.73rem;}
	.design_center_index .design_team_mainitem .pic{width: 1.48rem;}
	.design_center_index .design_team_mainitem p{font-size: 0.26rem;}
	.design_center_index .design_team_mainitem{margin: 0.33rem 0.1rem; width: 1.48rem; }
	.design_center_index .vision_box .txtbox img{width: 1.17rem;}
	.design_center_index .vision_box .txtbox h6{font-size: 0.56rem; margin-top: 0.43rem;}
	.design_center_index .vision_box .txtbox p{font-size: 0.3rem; line-height: 0.62rem; margin-top: 0.52rem;}
	.footer .footerbox{width: 90%; margin: 0 auto; display: block; text-align: center;font-size: 0.24rem;}
	.footer .footerbox .rightnav{width: 100%; margin-top: .56rem}
	.wx .design_center_index .banner video{display: none;}
	.wx .design_center_index .banner img{display: block; object-fit: cover; width: 100%;height: 100vh;}

	.shanghai .banner{height: 3.34rem;}
	.shanghai .title{width: 90%; margin-left: auto; margin-right: auto; font-size: 0.6rem; margin-bottom: 1.2rem;}
	.shanghai .content_box{width: 90%;  margin-left: auto; margin-right: auto; font-size: 0.26rem; line-height: 0.5rem; padding-bottom: 0.9rem;}
	.shanghai .imgbox{ margin-bottom: 1.83rem;}
	.shanghai .imgbox .swiper-container{width: calc(100% - 0.46rem); margin-left: 0.46rem;}
	.shanghai .imgbox .swiper-container .swiper-slide img{height: 3.62rem;}
	.mouseicon{display: none;}
	.pop_con .pop_v{width: 100%;}
	
	
}